/* -----------------------------------------------

sns

----------------------------------------------- */
.lp_wrap .sns {
  background: url(../images/sns_bg_top.png) no-repeat center top / 100% auto, url(../images/sns_bg_bottom.png) no-repeat center bottom / 100% auto, #f1ebdd;
}

.lp_wrap .sns .ttl span {
  display: block;
}

.lp_wrap .sns .grid-box {
  display: grid;
}
.lp_wrap .sns .grid-box .grid {
  grid-area: 1 / 1;
}
.lp_wrap .sns .grid-box .comment {
  z-index: 2;
}